Subject: bug#38013: [PATCH] Rectangular region selection with mouse

From: Richard Stallman <[email-masked]>
Date: Sat, 09 Nov 2019 22:48:10 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > Not much of a Windows user myself.

Good for you!  When someone uses Windows (or MacOS, or Android, or iOS),
that is an instance of the unjust power that free software aims to
free people from.

				       Firefox on GNU/Linux allows press-drag-release.

-- 
Dr Richard Stallman
Founder, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)